@article{Andersson2012,
 author = {Andersson, Tobias and Thurley, Matthew J. and Carlson, Johan E.},
 year = {2012},
 title = {{A machine vision system for estimation of size distributions by weight of limestone particles}},
 pages = {38--46},
 volume = {25},
 number = {1},
 issn = {08926875},
 journal = {{Minerals Engineering}},
 doi = {10.1016/j.mineng.2011.10.001}
}


@misc{DIN9276-6,
  author = {{DIN ISO 9276-6}},
  year = {2012},
  title = {{Darstellung der Ergebnisse von Partikelgr{\"o}{\ss}enanalysen: Teil~6: Deskriptive und quantitative Darstellung der Form und Morphologie von Partikeln}},
  institution = {Deutsches Institut für Normung e.V.},
  keywords = {Norm},
  publisher = {Beuth Verlag},

}


@article{Kandlbauer2021,
 author = {Kandlbauer, L. and Khodier, K. and Ninevski, D. and Sarc, R.},
 year = {2021},
 title = {{Sensor-based Particle Size Determination of Shredded Mixed Commercial Waste based on two-dimensional Images}},
 keywords = {Particle Size;Plastics;Reproducibility of Results;Solid Waste;Wood},
 pages = {784--794},
 volume = {120},
 journal = {{Waste management}},
 doi = {10.1016/j.wasman.2020.11.003}
}


@article{Lau2013,
 author = {Lau, Y. M. and Deen, N. G. and Kuipers, J.A.M.},
 year = {2013},
 title = {{Development of an image measurement technique for size distribution in dense bubbly flows}},
 pages = {20--29},
 volume = {94},
 issn = {00092509},
 journal = {{Chemical Engineering Science}},
 doi = {10.1016/j.ces.2013.02.043}
}


@article{Li2020,
 author = {Li, Xiuming and Wen, Zhikan and Zhu, Hanbing and Guo, Zhen and Liu, Yuwei},
 year = {2020},
 title = {{An improved algorithm for evaluation of the minimum circumscribed circle and maximum inscribed circle based on the local minimax radius}},
 pages = {035103},
 volume = {91},
 number = {3},
 journal = {{The Review of scientific instruments}},
 doi = {10.1063/5.0002233}
}


@inproceedings{Nguyen2005,
  author={T. M. {Nguyen} and R. M. {Rangayyan}},
  booktitle={2005 IEEE Engineering in Medicine and Biology 27th Annual Conference}, 
  title={Shape Analysis of Breast Masses in Mammograms via the Fractal Dimension}, 
  year={2005},
  volume={},
  number={},
  pages={3210-3213},
  doi={10.1109/IEMBS.2005.1617159}
  }


@book{Pabst2007,
 author = {Pabst, W. and Gregorova, E.},
 year = {2007},
 title = {{Characterization of particles and particle systems}},
 institution = {{ICT: Prague}}
}


@article{Pahl1973a,
 author = {Pahl, M. and Sch{\"a}del, G. and Rumpf, H.},
 year = {1973},
 title = {{Zusammenstellung von Teilchenformbeschreibungsmethoden: 1. Teil}},
 urldate = {13.05.2020},
 pages = {257--264},
 volume = {14},
 number = {5},
 journal = {{Aufbereitungstechnik}}
}


@article{Pahl1973b,
 author = {Pahl, M. and Sch{\"a}del, G. and Rumpf, H.},
 year = {1973},
 title = {{Zusammenstellung von Teilchenformbeschreibungsmethoden: 2. Teil}},
 urldate = {13.05.2020},
 pages = {672--683},
 volume = {14},
 number = {10},
 journal = {{Aufbereitungstechnik}}
}


@article{Pahl1973c,
 author = {Pahl, M. and Sch{\"a}del, G. and Rumpf, H.},
 year = {1973},
 title = {{Zusammenstellung von Teilchenformbeschreibungsmethoden: 3. Teil}},
 urldate = {13.05.2020},
 pages = {759--764},
 volume = {14},
 number = {11},
 journal = {{Aufbereitungstechnik}}
}


@article{Pedregosa2011,
 author = {Pedregosa, F. and Varoquaux, G. and Gramfort, A. and Michel, V. and Thirion, B. and Grisel, O. and Blondel, M. and Prettenhofer, P. and Weiss, R. and Dubourg, V. and Vanderplas, J. and Passos, A. and Cournapeau, D. and Brucher, M. and Perrot, M. and Duchesnay, E.},
 year = {2011},
 title = {{Scikit-learn: Machine Learning in Python}},
 pages = {2825--2830},
 volume = {12},
 journal = {{Journal of Machine Learning Research}}
}


@article{Smith1996,
 author = {Smith, T. G. and Lange, G. D. and Marks, W. B.},
 year = {1996},
 title = {{Fractal methods and results in cellular morphology --- dimensions, lacunarity and multifractals}},
 pages = {123--136},
 volume = {69},
 number = {2},
 issn = {01650270},
 journal = {{Journal of Neuroscience Methods}},
 doi = {10.1016/s0165-0270(96)00080-5}
}


@article{So2017,
 author = {So, Gun-Baek and So, Hye-Rim and Jin, Gang-Gyoo},
 year = {2017},
 title = {{Enhancement of the Box-Counting Algorithm for fractal dimension estimation}},
 pages = {53--58},
 volume = {98},
 journal = {{Pattern Recognition Letters}},
 doi = {10.1016/j.patrec.2017.08.022}
}


@article{Weissenbach2021,
 author = {Weissenbach, Thomas and Sarc, Renato},
 year = {2021},
 title = {{Investigation of particle-specific characteristics of non-hazardous, fine shredded mixed waste}},
 keywords = {Chlorine;Heating;Incineration;Solid Waste/analysis},
 pages = {162--171},
 volume = {119},
 journal = {{Waste management}},
 doi = {10.1016/j.wasman.2020.09.033}
}

@misc{Itseez2015,
  title={Open Source Computer Vision Library},
  author={Itseez},
  year={2015},
  howpublished = {\url{https://github.com/opencv/opencv}}
}


@article{Steuer2010,
 author = {Steuer, M.},
 year = {2010},
 title = {{Serial classification}},
 pages = {2--8},
 volume = {51},
 number = {1},
 journal = {{AT Mineral Processing English Edition}}
}

@article{vanderWalt2014,
 author = {{van der Walt}, St{\'e}fan and Sch{\"o}nberger, Johannes L. and Nunez-Iglesias, Juan and Boulogne, Fran{\c{c}}ois and Warner, Joshua D. and Yager, Neil and Gouillart, Emmanuelle and Yu, Tony},
 year = {2014},
 title = {{scikit-image: image processing in Python}},
 pages = {e453},
 volume = {2},
 issn = {2167-8359},
 journal = {{PeerJ}},
 doi = {10.7717/peerj.453}
}

@InProceedings{McKinney2010,
  author = { {W}es {M}c{K}inney },
  title = { {D}ata {S}tructures for {S}tatistical {C}omputing in {P}ython },
  booktitle = { {P}roceedings of the 9th {P}ython in {S}cience {C}onference },
  pages = { 56 - 61 },
  year = { 2010 },
  editor = { {S}t\'efan van der {W}alt and {J}arrod {M}illman },
  doi = { 10.25080/Majora-92bf1922-00a}
}


